@media (min-width: 1440.1px) {

    /*START all site*/
    html {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    body{
        height: 4200px;
        overflow: hidden;
    }

    #main-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .container {
        max-width: 1440px;
    }

    .btnco {
        padding: clamp(8%, 2%, 2%) clamp(8%, 2%, 2%);
        font-size: clamp(0.1vw, 1vw, 1.1rem);
        max-height: 33px;
        max-width: 190px;
        border-radius: 40vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .btntx {
        padding: clamp(1%, 3%, 4%) clamp(1%, 5%, 6%);
        font-size: clamp(0.1vw, 1vw, 1.1rem);
        gap: clamp(.1vw, .6vw,.7rem);
    }

    .btntx .arrow {
    font-size: clamp(.1vw, 1.3vw, 1.3rem);
    position: relative;
    z-index: 1;
}

.btntx2:hover {
    padding-left: clamp(.1vw, 1.5vw, 1.7rem);
}

    /*END all site*/
    /*START header */
    header {
        padding-top: clamp(1vw, 3.5vw, 4rem);
    }

    header ul {
        gap: clamp(1.2vw, 1.2vw, 1.2rem);
    }

    header ul li {
        padding: clamp(.3vw, 1.3vw, 1.2rem);
        border-radius: 4vw;
        font-size: clamp(0.1vw, 1.2vw, 1.3rem);
    }

    header ul li:nth-child(4) {
        margin-left: clamp(.1vw, .5vw, .5rem);
    }

    .hlogo p {
        font-size: clamp(.1vw, 1.5vw, 1.5rem);
    }

    /*END header */
    /*START SECTION1 - START */
    .s1 {
        margin-top: clamp(.1vw, 7vw, 100px);
    }

    .s1-left {
        gap: clamp(.1vw, 3.5vw, 3.5rem);
    }

    .s1-left h1 {
        font-size: clamp(.1vw, 6vw, 5rem);
        width: clamp(.1vw, 36vw, 36rem);
    }

    .p-titles {
        font-size: clamp(.1vw, 1.1vw, 1.5rem);
        line-height: clamp(.1vw, 2vw, 2.5rem);
    }

    .s1-left .p-titles {
        font-size: clamp(.1vw, 1.1vw, 1.5rem);
        width: clamp(.1vw, 28vw, 35rem);
        line-height: clamp(.1vw, 2vw, 2.5rem);
    }

    .stbtn {
        display: flex;
        gap: clamp(.1vw, 1.3vw, 1.5rem);
        width: 100% !important;

    }

.s1-right img:nth-child(1) {
    width: clamp(.1vw, 46vw, 38rem);
    left: clamp(-0.9vw, 3vw, -2rem);
    top: clamp(-1vw, -.6vw, 1rem);
}

    .s1-right img:nth-child(2) {
        width: clamp(.1vw, 12vw, 14rem);
        left: clamp(-0.9vw, 0vw, -2rem);
        top: 0;
        height: clamp(.1vw, 17vw, 17rem);
    }

    .s1-right img:nth-child(3) {
        width: clamp(.1vw, 7vw, 7rem);
        left: clamp(.1vw, 36vw, 29rem);
        height: 43vw;
        top: 0vw;
        height: clamp(.1vw, 43vw, 40rem);
    }

    .s1-bottom {
        width: 100% !important;
        margin-top: clamp(.1vw, 6vw, 100px);
        padding: clamp(.1vw, 6vw, 7rem);
    }

    .s1bl {
        width: 60%;
        gap: clamp(.1vw, 3.5vw, 4rem);
    }

    .cards1 {
        gap: clamp(.1vw, 1.5vw, 2rem);
    }

    .s1bl p:nth-child(1) {
        font-size: clamp(.1vw, 1.3vw, 1.4rem);
    }

    .s1bl p:nth-child(2) {
        font-size: clamp(.1vw, 3.4vw, 3.5rem);
        margin-bottom: clamp(.1vw, 1vw, 1.2rem);
    }

    .s1br {
        gap: clamp(.1vw, 1vw, 1.2rem);
    }

    .topb1 {
        gap: clamp(.1vw, 1.2vw, 1.3rem);
    }

    .topb1 p:nth-child(1) {
        font-size: clamp(.1vw, 1.3vw, 1.5rem);
        margin-top: clamp(.1vw, .2vw, .4rem);
    }

    .topb1 p:nth-child(2) {
        font-size: clamp(.1vw, 1.8vw, 2rem);
    }

.botb1 div {
    width: clamp(.1vw, 5vw, 6rem);
    height: clamp(.1vw, 5vw, 6rem);
    margin-left: clamp(-1vw, -.7vw, 0rem);
}

.botb1 div:hover {
    transform: translateX(clamp(-1vw, -.18vw, -.18rem));
}

    .botb1 img {
       width: clamp(.1vw, 5vw, 6rem);
        height: clamp(.1vw, 5vw, 6rem);
    }

    /*END SECTION1 - START */
    /*START SECTION2 - HOT TRENDING */
    .s2 {
        margin-top: clamp(.1vw, 13vw, 13rem);
        gap:  clamp(.1vw, 2vw,3rem);
    }

    .left-s2 {
        gap: clamp(.1vw, 2vw,4rem);
    }

    .right-s2 {
        width: 45%;
        gap:  clamp(.1vw, 1vw,4rem);
    }

    .left-s2 div {
        height: clamp(.1vw, 12vw, 12rem);
        width: clamp(.1vw, 17.5vw, 17.5rem);
        border-radius: clamp(.1vw, 2.5vw, 2.5rem);
        margin-bottom: clamp(.1vw, 4vw, 4.5rem);
    }

    .left-s2 div:nth-child(1) img {
        width: 80%;
    }

    .left-s2 div:nth-child(2) img {
        width: 103%;
        margin-right: clamp(.1vw, 2.2vw, 2.2rem);
    }

    .left-s2 div:nth-child(3) img {
        width: 80%;
        margin-right: clamp(.1vw, 1.3vw,1.3rem);
    }

    .left-s2 div:nth-child(4) img {
        width: 80%;
    }

    .green-txt {
        font-size: clamp(.1vw, 1.1vw, 1.1rem);
    }

    .titles {
        font-size: clamp(.11vw, 4vw, 4rem);
        line-height: clamp(.1vw, 4.4vw , 4.4rem);
    }

    .btntx2 {
        padding-left: 0;
        transition: padding-left .5s;
        width: clamp(.1vw, 9vw, 20rem);
    }

    /*END SECTION2 - HOT TRENDING */
    /*START SECTION3 -  TOP LIST */
    .s3 {
        margin-top: clamp(.1vw, 10vw, 12rem);
        gap: clamp(.1vw, 2vw, 2.2rem);
    }

    .left-s3 {
        gap: clamp(.1vw, 2vw, 2.3rem);
    }

    .right-s3 {
        gap: clamp(.1vw, 1vw, 1.3rem);
        flex-wrap: nowrap;
    }

    .cards3 {
        border-radius: clamp(.1vw, 2.3vw , 2.5rem);
        gap: clamp(.1vw, .8vw, 1rem);
        width: 40%;
    }

.cards3 img:nth-child(1) {
    width: 30%;
    top: clamp(-13.9vw, -0.5vw, -3.5rem);
}

    .cards3 img:nth-child(2) {
        width: clamp(.1vw, 1.3vw, 1.4rem);
        margin-top: clamp(.1vw, 4.5vw, 4.5rem);
        margin-right: clamp(.1vw, .5vw, .6rem);
    }

    .cards3 p:nth-child(3) {
        font-size: clamp(.1vw, 1.4vw, 1.4rem);
    }

    .cards3 p:nth-child(4) {
        font-size: clamp(.1vw, .9vw, .9rem)
    }

    .cards3 img:last-child {
        height: clamp(.1vw, 12vw,12rem);
          border-radius: clamp(.1vw, 2.3vw , 2.5rem);
    }

    /*END SECTION3 - TOP LIST */
    /*START SECTION4 - apps */
    .s4 {
        margin-top: clamp(.1vw, 9.5vw, 10rem);
        gap: clamp(.1vw, 2.5vw,2.5rem);
        height: clamp(.1vw, 11vw, 11rem);
        margin-bottom: clamp(.1vw, 9.5vw, 10rem);
    }

    .s4 img {
        height: clamp(.1vw, 9.5vw, 3rem);
    }

    /*END SECTION4 - apps */
    /*START SECTION5 - SUBSCRIBE */
    .s5 h3 {
        font-size: clamp(.1vw, 7vw, 7.2rem);
        width: clamp(.1vw, 76vw, 78rem);
        margin-bottom: clamp(.1vw, 2vw, 2.1rem);
    }

    .s5 button {
        width: clamp(.1vw, 12vw, 13rem) !important;
        margin-bottom: clamp(.1vw, 7vw,8rem);
        padding: clamp(.1vw,  1vw, 2rem);
        height: clamp(.1vw, 4vw, 5rem);
    }

    /*END SECTION5 - SUBSCRIBE */
    /*START FOOTER */
footer {
    margin-top: clamp(.1vw, 3vw,4rem);
    gap: clamp(.1vw, 3vw,4rem);
    margin-bottom: clamp(.1vw,4vw,9rem);
}

    .footl {
        gap: clamp(.1vw, 2vw,2rem);
    }

    .footl p:nth-child(1) {
        font-size: clamp(.1vw, 1.5vw,2rem);
        margin-top: clamp(.1vw, 1vw,1.2rem);
    }

    .logo-apps {
        gap: clamp(.1vw, 1.5vw,2rem);
    }

    .logo-apps i {
        font-size: clamp(.1vw, 1.5vw,2rem);
    }

    .footl p:nth-child(4) {
        font-size: clamp(.1vw, 1vw,1.2rem);
    }

    footer th {
        font-size: clamp(.1vw, 1.5vw,2rem);
        padding-bottom: clamp(.1vw, 2vw,2rem);
        width: clamp(.1vw, 2vw,2rem);
        ;
    }

    footer td {
        font-size: clamp(.1vw, 1.2vw,1.4rem);
        height: clamp(.1vw, 1vw,1.3rem);
        padding-left: clamp(.1vw, .1vw,.2rem);
    }

    footer td:hover {
        transform: translateX(clamp(.1vw, 1vw,1.1rem)) scale(1.1);
    }

    /*END FOOTER*/

    #main-content {
        margin: 0;
        padding: 0;
        display: none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #loader {
        position: fixed;
        z-index: 9999;
        background-color: #0f0f0f;
        width: 100vw;
        height: 100vh;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .newtons-cradle {
        --uib-size: 50px;
        --uib-speed: 1.2s;
        --uib-color: #474554;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: var(--uib-size);
        height: var(--uib-size);
    }

    .newtons-cradle__dot {
        position: relative;
        display: flex;
        align-items: center;
        height: 100%;
        width: 25%;
        transform-origin: center top;
    }

    .newtons-cradle__dot::after {
        content: '';
        display: block;
        width: 100%;
        height: 25%;
        border-radius: 50%;
        background-color: var(--uib-color);
    }

    .newtons-cradle__dot:first-child {
        animation: swing var(--uib-speed) linear infinite;
    }

    .newtons-cradle__dot:last-child {
        animation: swing2 var(--uib-speed) linear infinite;
    }

    @keyframes swing {
        0% {
            transform: rotate(0deg);
            animation-timing-function: ease-out;
        }

        25% {
            transform: rotate(70deg);
            animation-timing-function: ease-in;
        }

        50% {
            transform: rotate(0deg);
            animation-timing-function: linear;
        }
    }

    @keyframes swing2 {
        0% {
            transform: rotate(0deg);
            animation-timing-function: linear;
        }

        50% {
            transform: rotate(0deg);
            animation-timing-function: ease-out;
        }

        75% {
            transform: rotate(-70deg);
            animation-timing-function: ease-in;
        }
    }

    .halo {
	filter: blur(clamp(.1vw, 6vw, 7rem));
}

.halo1 {
    width: clamp(.1vw, 30vw,100rem);
    height: clamp(.1vw, 30vw,100rem);
    background: rgba(199, 139, 74, 0.948);
    top: clamp(.1vw, 5vw, 5rem);
    left: clamp(-4.5vw, -4vw, 5rem);
}

.halo2 {
	width: clamp(.1vw, 30vw,100rem);
	height:clamp(.1vw, 30vw,100rem);
	background: rgb(31 223 223 / 40%);
	top: clamp(.1vw, 18vw, 400rem);
	right: clamp(.1vw, 0vw, 300rem);
	position: absolute;
}

.halo3 {
	width: 14vw;
	height: 14vw;
	background: rgb(255 255 0 / 28%);
	top: 53vw;
	left: 22vw;
	z-index: 0;
}

.haloo1 {
	top: 95vw;
	left: -12vw;
}

.haloo2 {
	top: 130vw;
}

.haloo3 {
	top: 188vw;
	left:-12vw;
}

.haloo4 {
	top: 215vw;
}


    .haloo5 {
        display: none;
    }

    .haloo6 {
        display: none;
    }

    .haloo7 {
        display: none;
    }

    .haloo8 {
        display: none;
    }

    .haloo9 {
        display: none;
    }

    .haloo10 {
        display: none;
    }

    .haloo11 {
        display: none;
    }

    .haloo12 {
        display: none;
    }

    .haloo13 {
        display: none;
    }

    .haloo14 {
        display: none;
    }
}